Status: Feedback Start date: 08/30/2021
Priority: Immediate Due date:

Assignee: triveni srikanth % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Hanusha

Mobile: 918919112744
Email: jtdurisety@gmail.com
Drupal Id: 773234

Course: GRE crash

Validity : 45 days

Welcome mail sent

Student not able to move further

History

#1 - 08/31/2021 07:03 AM - sasikiran QA
- Attachments clipboard-202108311232-bvjyx.png added
- Attachments clipboard-202108311233-e0zyb.png added

- Assignee changed from sasikiran QA to shanmuga velayutham

- Priority changed from Normal to Immediate
Enroll for a GRE coursel

Test Prep Enroll for GRE Online or GRE Crash Course Course to get a Study Plan tailored to your needs & geals!
Analytical Writing Quant Slides 1m
Admission Counselling 7 QUANT PREP

Practise and Improve your Quant skills!

ec¢c~ol= e

Il

b 2 © &

05/13/2025

Status

Incomplete

Incomplete

Incomplete

Incomplete

Incomplete

® ©® ¥ Q [Olpresenelog (JDis: %
Filter (] Hide data URLS
All [Fetch/XHR JS CSS Img Media Font Doc W
(O Has blocked coskies [ Blocked Requests

~ | 12/143 requests 183 kB /826 k& transferred 937 Kl

1232 PM

A 0D e021

(=]

12



mailto:jtdurisety@gmail.com

(im] Home | Entrayn x |

A Notsecure | entrayn.com @ InPrivate

0O d
® ©® ¥ O [rresevelog [ Dis: €8
Filter O Hide data URLs

Al [Fetch/XHR IS CSS Img Media Font Doc W
(O Has blocked cookies [ Blocked Requests

o241 Be0s| B & -0 X

GRE [E‘ A, Hanusha -

{éalvanize

ANALYTICAL WRITING PREP

English Fundamentals for
Test Prep

Write like a pro!
GRE Mock Test 1 Not Attempted - - -
GRE Mock Test 2 Not Attempted - - -
Student has access to Mock Test, but study plan is not generated

#2 - 08/31/2021 07:41 AM - sasikiran QA

User is in all circles

#3 - 08/31/2021 11:29 AM - shanmuga velayutham

- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

* means your AWA essay hos not yet bsene
Product missing in delta. Added now, please check if the personalize study plan page is showing up.

#4 - 08/31/2021 12:43 PM - sasikiran QA

- Assignee changed from sasikiran QA to triveni srikanth
clipboard-202108311232-bvjyx.png 428 KB 08/31/2021 sasikiran QA
clipboard-202108311233-eozyb.png 295 KB 08/31/2021 sasikiran QA
